.bg-custom, .btn-custom2, .btn-custom3 {
    background: #000!important;/*#ec5f93*/
    color: white!important;
}

.bg-custom:hover {
    color: white!important;
}

#tamanho {
    width: 350px;
    margin-top: 100px;
    border-radius: 15px;
    border: 1px solid #F3F3F3;
    padding: 30px;
    background: white;

    -webkit-box-shadow: 10px 10px 28px -8px rgba(194,194,194,1);
    -moz-box-shadow: 10px 10px 28px -8px rgba(194,194,194,1);
    box-shadow: 10px 10px 28px -8px rgba(194,194,194,1);
}

#tamanhoAdmin {
    width: 350px;
    margin-top: 30px;
    border-radius: 15px;
    border: 1px solid #F3F3F3;
    padding: 30px;
    background: white;

    -webkit-box-shadow: 10px 10px 28px -8px rgba(194,194,194,1);
    -moz-box-shadow: 10px 10px 28px -8px rgba(194,194,194,1);
    box-shadow: 10px 10px 28px -8px rgba(194,194,194,1);
}

#tamanho2, #tamanho3, #tamanho4 {
    width: 350px;
    margin-top: 10px;
    border-radius: 15px;
    border: 1px solid #F3F3F3;
    padding: 20px;
    background: white;

    -webkit-box-shadow: 10px 10px 28px -8px rgba(194,194,194,1);
    -moz-box-shadow: 10px 10px 28px -8px rgba(194,194,194,1);
    box-shadow: 10px 10px 28px -8px rgba(194,194,194,1);
}

#tamanho5 {
    width: 350px;
    margin-top: 0px;
    border-radius: 15px;
    padding: 20px;
    background: white;

    -webkit-box-shadow: 10px 10px 28px -8px rgba(194,194,194,1);
    -moz-box-shadow: 10px 10px 28px -8px rgba(194,194,194,1);
    box-shadow: 10px 10px 28px -8px rgba(194,194,194,1);
}

.comissao {
    display: flex;
    min-width: 300px;
    position: fixed;
    right: -260px;
    top: 16%;
    transition: right 1000ms;
}


input:checked + .comissao {
    right: 0;
    z-index: 9999999;
}
input:checked + .comissao > .btn2 {
    color: rgba(255, 255, 255,1);
}

.cores {
    display: flex;
    width: 300px;
    position: fixed;
    right: -260px;
    top: 50%;
    transition: right 1000ms;
}
.btn2 {
    width: 40px;
    height: 40px;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgba(255, 255, 255, 0.6);
    font-size: 2rem;
    transition: color 350ms;
    cursor: pointer;
    line-height: 0;
}
.btn2:hover {
    color: rgba(255, 255, 255,1);
}
#btn2 {
    display: none;
}
.paleta {
    box-sizing: border-box;
    border: 10px solid #FFF;
    width: 160px;
    margin: 0;
    padding: 1rem;
    background-color: #fff;
    display: flex;
    flex-wrap: wrap
}
.paleta h6 {
    margin: 0 0 0.5em;
    width: 100%;
}
.paleta .box {
    width: 30px;
    height: 30px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    cursor: pointer;
    opacity: 0.65;
    transition: background-color 350ms;
}
.paleta .box:hover {
    opacity: 1;
}

.paleta .box.azul {
    background-color: #007BFF;
}
.paleta .box.custom {
    background-color: #99ccff;
}
.paleta .box.amarelo {
    background-color: #FFC107;
}
.paleta .box.vermelho {
    background-color: #DC3545;
}
.paleta .box.verde {
    background-color: #28A745;
}
.paleta .box.azulclaro {
    background-color: #17A2B8;
}
.paleta .box.cinza {
    background-color: #ccc;
}
.paleta .box.branco {
    background-color: #F8F9FA;
}
.paleta .box.preto {
    background-color: #343A40;
}
input:checked + .cores {
    right: 0;
    z-index: 9999999;
}
input:checked + .cores > .btn2 {
    color: rgba(255, 255, 255,1);
}

#creditos{
    color: white;
}

#creditos:hover {
  color: #63BAF1;
}


.titulo {
    width: fit-content;
    padding: 10px 20px 10px 20px;
    border-radius: 14px 0px 14px 0px;
}

.sub-titulo {
    width: fit-content;
    padding: 10px 20px 10px 20px;
    border-radius: 0px 0px 14px 0px;
    color: white;
    border-top: 1px dashed white;
    text-transform: uppercase;
    font-size: 14px;
}

.titulo h5 {
    text-transform: uppercase;
    margin-top: 6.5px;
}

.paginacao{
    margin: 0 auto;
    text-align: center;
}

.loadingMenu { 
    background:url(image/loadingMenu.gif) center center no-repeat;
}

.loadingEtiqueta { 
    background:url(image/loadingEtiqueta.gif) top center no-repeat;
}

.obrigatorio{
    color: #E46774;
    size: 50px;
}

.botao {
    font-weight: bold!important;
    color: white!important;
    font-size: 14px!important;
    padding: 5px 20px!important;
    border-radius: 7px!important;
    text-transform: uppercase!important;
}

.botao2 {
    font-weight: bold!important;
    font-size: 14px!important;
    padding: 5px 20px!important;
    border-radius: 7px!important;
    text-transform: uppercase!important;
}

/* SWITCH */

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

/* SWITCH */

/* Mostrar e Ocultar Senha */
#senha {
  padding-right: 30px;
}

#text {
  display: none;
}

.iconLogin, .iconAtualizarSenha {
  margin-left: 260px;
  margin-top: -27px;
  position: absolute;
  cursor: pointer;
  color: grey;
}

.iconCadastro, .iconMinhaConta, .iconPerfilUsuario {
  margin-left: 82%;
  margin-top: -27px;
  position: absolute;
  cursor: pointer;
  color: grey;
}

/* ****************************************** */


#textoPonte {
    color: black;
    text-decoration: underline;
    text-decoration-color: grey;
}

#textoPonte:hover {
    color: #0066FF;
}

.box-termos {
    padding: 25px;
    border-radius: 15px;
    margin: 10px;
    width: fit-content;
}

.box-termos h4, .box-termos a {
    color: white;
}


.assinante {
    color: #FFF;text-align: center;background: #000000; padding: 5px 20px; border-radius: 5px; text-transform: uppercase;font-weight: bold; font-size: 14px;
}

.boleto {
    color: #000;text-align: center;background: #6699ff; padding: 5px 20px; border-radius: 5px; text-transform: uppercase;font-weight: bold; font-size: 14px;
}





/* INICIO DA CONFIGURAÇÃO DO CARNÊ */

.carne {
    width: 100%;
    height: 350px;
    border: 1px solid grey;
    padding: 20px 0px 20px 100px;
}

.idMatricula {
    font-size: 15px;
    font-weight: bold;
}

.tituloCarne {
    font-size: 10px;
    text-transform: uppercase;
    margin: 0px;
    text-align: center;
}

.tituloCarne22 {
    font-size: 10px;
    text-transform: uppercase;
    margin: 0px;
}

.tituloCarne2 {
    font-size: 10px;
    text-transform: uppercase;
    margin: 0px;
}

.conteudoCarne {
    font-size: 15px;
    font-weight: bold;
    text-align: center;
}

.textoCarne {
    font-size: 12px;
}

.divisoes {
    border: 1px solid #1a1a1a;
    border-top: 1px solid #1a1a1a;
    height: 53px;
}

.divisoes2 {
    border: 1px solid #1a1a1a;
    height: 39px;
}

.divisoes3 {
    border: 1px solid #1a1a1a;
    height: 72px;
}

.nomeAlunoCarne {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.nomeResponsavelCarne {
    font-size: 10px;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.aviso {
    text-transform: uppercase;
    text-align: left;
    font-weight: bold;
    font-size: 10px;
    margin-top: 40px;
}

/* FIM DA CONFIGURAÇÃO DO CARNÊ */


/* INICIO DA CONFIGURAÇÃO DA MENSALIDADE */

.tituloCarneVencimento {
    font-size: 12px;
    text-transform: uppercase;
    margin: 0px;
    text-align: center;
    font-weight: bold;
}

.conteudoCarneVencimento {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

.mensalidade {
    width: 100%;
    color: white;
    height: 130px;
    border-radius: 15px 0px 15px 0px;
    padding-left: 20px;

    -webkit-box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
    -moz-box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
    box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
}

.mensalidadeCliente {
    width: 100%;
    color: white;
    height: 130px;
    border-radius: 15px 0px 15px 0px;
    padding-left: 20px;
    padding-right: 30px;

    -webkit-box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
    -moz-box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
    box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
}

@media only screen and (max-width: 720px) {
    .mensalidadeCliente {
        text-align: center;
        width: 100%;
        color: white;
        height: 430px;
        border-radius: 15px 0px 15px 0px;
        padding-left: 20px;
        padding-right: 30px;
    }

    .informativo {
        width: 100% !important;
    }

    .visualizar {
        margin-top: 10px;
    }

    .tituloPortal {
        font-size: 20px!important;
        text-transform: uppercase!important;
        width: fit-content!important;
        padding: 10px 10px!important;
        border-radius: 10px!important;
        margin-top: 50px;
    }

    .minhasMensalidades {
        margin-top: 10px;
    }



}



/* FIM DA CONFIGURAÇÃO DA MENSALIDADE */


/* INICIO DA CONFIGURAÇÃO DA PRESENÇA */

.topo {
    width: 100%;
    color: white;
    border-radius: 15px 0px 15px 0px;
    padding: 20px;
    margin-bottom: 50px;

    -webkit-box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
    -moz-box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
    box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
}

.presenca {
    width: 100%;
    color: white;
    height: 1770px;
    border-radius: 15px 0px 15px 0px;
    padding-left: 20px;

    -webkit-box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
    -moz-box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
    box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
}

.presencaCliente {
    width: 100%;
    color: white;
    height: 1100px;
    border-radius: 15px 0px 15px 0px;
    padding-left: 20px;
    padding-right: 30px;

    -webkit-box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
    -moz-box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
    box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
}

@media only screen and (max-width: 720px) {
    .presencaCliente {
        text-align: center;
        width: 100%;
        color: white;
        height: 1100px;
        border-radius: 15px 0px 15px 0px;
        padding-left: 20px;
        padding-right: 30px;
    }
}



/* FIM DA CONFIGURAÇÃO DA PRESENÇA */



/* INICIO DA CONFIGURAÇÃO DAS CORES */


.bg-warning, .bg-danger, .btn-warning {
    color: #000 !important;
}

.bg-light {
    background: #000 !important;
    color: #FFF !important;
    border: 1px solid grey !important;
}

.btn-light {
    background: #FFF !important;
    color: #000 !important;
    border: 1px solid #ccc!important;
}

.bg-danger, .bg-success, .bg-info, .bg-secondary, .bg-dark, .bg-primary {
    color: #FFF !important;
}

.bg-success,
.btn-success,
.badge-success {
    background-color: #007bff !important;
    border-color: #007bff !important;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active {
    background-color: #0056b3 !important;
    border-color: #0056b3 !important;
    color: #fff !important;
}

.text-success {
    color: #007bff !important;
}

.alert-success {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}

.badge-success {
    color: #fff !important;
}

/* FIM DA CONFIGURAÇÃO DAS CORES */

.capitalizado {
    text-transform: capitalize;
}

.dashboard {
    -webkit-box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
    -moz-box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
    box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
}


/* INICIO DO MENU FIXO */



.areaMenor {
    position: fixed;
    top: 0px;
    left: 0px;
    margin-left: -10px;
    padding-left: 10px;
    margin-top: -1px;
}

.areaMaior {
    position: absolute;
    top: 0px;
    right: 0px;
}

/*

.areaMenor {
    position: fixed;
    top: 0px;
    left: 0px;
    margin-left: -10px;
    padding-left: 20px;
    margin-top: -1px;
}

.areaMaior {
    position: absolute;
    top: 0px;
    right: 0px;
}

/* FIM DO MENU FIXO */

.tituloPortal {
    font-size: 30px;
    text-transform: uppercase;
    width: fit-content;
    padding: 10px 150px;
    border-radius: 10px;
    font-weight: 600;
}

.diasPresenca {
    width: 10%;
    margin-left: 5px;
}


/* INICIO DO CERTIFICADO */


.certificado {
    width: 1120px;
    height: 800px;
    background: grey;
}

.certificacao {
    margin-top: -300px;
    margin-bottom: 200px;
}


.textoCertificado {
    position: relative;
    top: 680px;
    padding-left: 270px;
    padding-right: 20px;
    font-weight: 700;
    margin-left: 200px;
    margin-right: 50px;
    text-align: justify;
    font-size: 11px;
}

.linha1Certificado {
    position: relative;
    top: 700px;
    left: 129%;
}

.nomeAlunoCertificado {
    position: relative;
    top: 650px;
    left: 62%;
    font-weight: bold;
}

.linha2Certificado {
    position: relative;
    top: 700px;
    left: 58%;
}

.nomeDiretorCertificado {
    position: relative;
    top: 700px;
    left: 55%;
    font-weight: bold;
    font-size: 13px;
}

.linha3Certificado {
    position: relative;
    top: 650px;
    left: 100%;
    margin-top: 100px;
}

.nomeProfessorInformaticaCertificado {
    position: relative;
    top: 700px;
    left: 108%;
    font-weight: bold;
    font-size: 13px;
}

.logoStartCertificado {
    position: relative;
    top: 1140px;
    left: 42%;
}




.certificacaoImpressao {
    width: 100%;
    margin: -460px 0px 0px 0px;
}



.textoCertificadoImpressao {
    position: relative;
    top: 850px;
    padding-left: 370px;
    padding-right: 20px;
    font-weight: 700;
    margin-left: 220px;
    margin-right: 50px;
    text-align: justify;
    font-size: 13px;
}

.linha1CertificadoImpressao {
    position: relative;
    top: 900px;
    left: 155%;
}

.nomeAlunoCertificadoImpressao {
    position: relative;
    top: 900px;
    left: 68%;
    font-weight: bold;
}

.linha2CertificadoImpressao {
    position: relative;
    top: 900px;
    left: 75%;
}

.nomeDiretorCertificadoImpressao {
    position: relative;
    top: 900px;
    left: 55%;
    font-weight: bold;
}

.linha3CertificadoImpressao {
    position: relative;
    top: 900px;
    left: 100%;
    margin-top: 100px;
}

.nomeProfessorInformaticaCertificadoImpressao {
    position: relative;
    top: 900px;
    left: 108%;
    font-weight: bold;
}

.logoStartCertificadoImpressao {
    position: relative;
    top: 1300px;
    left: 42%;
}



/* FIM DO CERTIFICADO */




/* Inicio Estilização do input de upload de inglês */




.arquivoIngles, 
.arquivoIngles701, 
.arquivoIngles702, 
.arquivoIngles703, 
.arquivoIngles704, 
.arquivoIngles2, 
.arquivoIngles3, 
.arquivoIngles4, 
.arquivoIngles5, 
.arquivoIngles6,
.arquivoIngles7,
.arquivoIngles8,
.arquivoIngles9,
.arquivoIngles10,
.arquivoIngles11,
.arquivoIngles12,
.arquivoIngles13,
.arquivoIngles14,
.arquivoIngles15 {
  display: none;
}

.fileIngles, 
.fileIngles701, 
.fileIngles702, 
.fileIngles703, 
.fileIngles704, 
.fileIngles2, 
.fileIngles3, 
.fileIngles4, 
.fileIngles5, 
.fileIngles6,
.fileIngles7,
.fileIngles8,
.fileIngles9,
.fileIngles10,
.fileIngles11,
.fileIngles12,
.fileIngles13,
.fileIngles14,
.fileIngles15 {
  line-height: 30px;
  height: 30px;
  border: 1px solid #A7A7A7;
  padding: 5px;
  box-sizing: border-box;
  font-size: 15px;
  vertical-align: middle;
  width: 85%;
}

.btnIngles, 
.btnIngles701, 
.btnIngles702, 
.btnIngles703, 
.btnIngles704, 
.btnIngles2, 
.btnIngles3, 
.btnIngles4, 
.btnIngles5, 
.btnIngles6,
.btnIngles7,
.btnIngles8,
.btnIngles9,
.btnIngles10,
.btnIngles11,
.btnIngles12,
.btnIngles13,
.btnIngles14,
.btnIngles15 {
  border: none;
  box-sizing: border-box;
  padding: 2px 10px;
  color: #FFF;
  height: 32px;
  font-size: 15px;
  vertical-align: middle;
}

.filestyle {
    border-radius: 14px 0px 14px 0px!important;
    border: 1px solid #E7E7E7!important;
    -webkit-box-shadow: 10px 10px 28px -8px rgba(194,194,194,1)!important;
    -moz-box-shadow: 10px 10px 28px -8px rgba(194,194,194,1)!important;
    box-shadow: 10px 10px 28px -8px rgba(194,194,194,1)!important;
}

.filestyleCascata {
    border-radius: 10px!important;
    border: 1px solid #E7E7E7!important;
    -webkit-box-shadow: 10px 10px 28px -8px rgba(194,194,194,1)!important;
    -moz-box-shadow: 10px 10px 28px -8px rgba(194,194,194,1)!important;
    box-shadow: 10px 10px 28px -8px rgba(194,194,194,1)!important;
}

.filestyleCelular {
    -webkit-box-shadow: 10px 10px 28px -8px rgba(194,194,194,1)!important;
    -moz-box-shadow: 10px 10px 28px -8px rgba(194,194,194,1)!important;
    box-shadow: 10px 10px 28px -8px rgba(194,194,194,1)!important;
}




/* Fim Estilização do input de upload de inglês */



.youtube {
    height: 580px;
    border-radius: 15px;
}

@media only screen and (max-width: 720px) {
    .youtube {
        height: auto;
        border-radius: 15px;
    }
}


/* INICIO DA SOMA DAS PRESENÇAS */


.total_presenca {
    border: 0.5px solid #fff; 
    border-radius: 7px;
    margin-left: 7px; 
    padding: 7px 10px;
    background: #6fdc89; 
    color: black;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
}

.total_falta {
    border: 0.5px solid #fff;
    border-radius: 7px;
    margin-left: 7px;
    padding: 7px 30px;
    background: #e46774;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    
}

.total_falta_just {
    border: 0.5px solid #fff;
    border-radius: 7px;
    margin-left: 7px;
    padding: 7px 10px;
    background: #FFD24D;
    color: black;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
}

.grupo {
    padding-right: 120px;
    position: relative;
    bottom: 100px;
    left: 420px;
}

.dados {
    padding-right: 120px;
    position: relative;
    bottom: -100px;
}

@media only screen and (max-width: 1200px) {
    .grupo {
        text-align: right;
        padding-right: 50px;
        position: relative;
        bottom: 10px;
        left: 300px;
    }

    .grupoB {
        display: inline-block;
        position: relative;
        top: -100px;
        max-width: 230px;
    }
}

/* FIM DA SOMA DAS PRESENÇAS */


/* INICIO DA LISTA DE PRESENÇA */

.nome_lista {
    font-size: 16px;
    border-left: 2px solid #ccc;
    border-right: 2px solid #ccc;
}

/* FIM DA LISTA DE PRESENÇA */


/* INICIO CRACHÁ */

.nomme {
    position: absolute;
    top: 310px;
    left: 37px;
    font-weight: bold;
    font-size: 16px;
    color: white;
}

.nomme2 {
    position: absolute;
    top: 310px;
    left: 37px;
    font-weight: bold;
    font-size: 16px;
}

.carggo {
    position: absolute;
    top: 404px;
    left: 37px;
    font-weight: bold;
    font-size: 16px;
    color: #003380;
}

.carggo2 {
    position: absolute;
    top: 404px;
    left: 37px;
    font-weight: bold;
    font-size: 16px;
}

.loggo, .loggoVerso {
    margin-top: 30px;
    border-radius: 10px;
    width: 219px;
}

.nomeFrenteCracha {
    margin-top: 17px;
    width: 242px;
    font-weight: bold;
    text-transform: uppercase;
    color: #003380;
    font-size: 21px;
    text-align: center;
    border-radius: 15px;
    border: none;
    height: 35px;
}

.nomeFrenteCracha2 {
    margin-top: 17px;
    width: 242px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 21px;
    text-align: center;
    border-radius: 15px;
    border: none;
    height: 35px;
}

.cargoFrenteCracha {
    margin-top: 62px;
    width: 242px;
    font-weight: 600;
    text-transform: uppercase;
    color: white;
    font-size: 21px;
    text-align: center;
    border-radius: 15px;
    border: none;
    background: #003380;
    height: 35px;
}

.cargoFrenteCracha2 {
    margin-top: 62px;
    width: 242px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 21px;
    text-align: center;
    border-radius: 15px;
    border: none;
    height: 35px;
}

.foto_cracha {
    border: 3px solid white;
    border-radius: 10px;
    object-fit: cover;
    margin-top: 2px;
}


/*
.foto_cracha {
    position: fixed;
    top: 405px;
    left: 565px;
    border: 5px solid white;
    border-radius: 10px;
    object-fit: cover;

}
*/
/*
.foto_cracha {
    position: relative;
    top: 405px;
    left: 565px;
    border: 5px solid white;
    border-radius: 10px;
    object-fit: cover;

}
*/

.verso {
    position: relative;
    top: 0px;
    left: 0px;
}

.frente {
    position: relative;
    top: 0px;
    right: 0px;
}

.emppresa {
    position: absolute;
    top: 155px;
    left: 55px;
    font-weight: bold;
    font-size: 11px;
    color: black;
    z-index: 1;
}

.emppresa2 {
    position: absolute;
    top: 155px;
    left: 55px;
    font-weight: bold;
    font-size: 11px;
    z-index: 1;
}

.empresaVersoCracha {
    margin-top: 70px;
    width: 230px;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 2px;
}

.atuaccao {
    position: absolute;
    top: 196px;
    left: 55px;
    font-weight: bold;
    font-size: 11px;
    color: black;
    z-index: 1;
}

.atuaccao2 {
    position: absolute;
    top: 196px;
    left: 55px;
    font-weight: bold;
    font-size: 11px;
    z-index: 1;
}

.atuacaoVersoCracha {
    margin-top: 20px;
    width: 230px;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 2px;
}


.cnppj {
    position: absolute;
    top: 238px;
    left: 55px;
    font-weight: bold;
    font-size: 11px;
    color: black;
    z-index: 1;
}

.cnppj2 {
    position: absolute;
    top: 238px;
    left: 55px;
    font-weight: bold;
    font-size: 11px;
    z-index: 1;
}

.cnpjVersoCracha {
    margin-top: 20px;
    width: 230px;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 2px;
}


.nommee {
    position: absolute;
    top: 279px;
    left: 55px;
    font-weight: bold;
    font-size: 11px;
    color: black;
    z-index: 1;
}

.nommee2 {
    position: absolute;
    top: 279px;
    left: 55px;
    font-weight: bold;
    font-size: 11px;
    z-index: 1;
}

.nomeVersoCracha {
    margin-top: 20px;
    width: 230px;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 2px;
}

.carggoo {
    position: absolute;
    top: 320px;
    left: 55px;
    font-weight: bold;
    font-size: 11px;
    color: black;
    z-index: 1;
}

.carggoo2 {
    position: absolute;
    top: 320px;
    left: 55px;
    font-weight: bold;
    font-size: 11px;
    z-index: 1;
}

.cargoVersoCracha {
    margin-top: 20px;
    width: 230px;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 2px;
}

.nascimmento {
    position: absolute;
    top: 362px;
    left: 55px;
    font-weight: bold;
    font-size: 11px;
    color: black;
    z-index: 1;
}

.nascimmento2 {
    position: absolute;
    top: 362px;
    left: 55px;
    font-weight: bold;
    font-size: 11px;
    z-index: 1;
}

.nascimentoVersoCracha {
    margin-top: 20px;
    width: 230px;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 2px;
}

.rrg {
    position: absolute;
    top: 404px;
    left: 55px;
    font-weight: bold;
    font-size: 11px;
    color: black;
    z-index: 1;
}

.rrg2 {
    position: absolute;
    top: 404px;
    left: 55px;
    font-weight: bold;
    font-size: 10px;
    z-index: 1;
}

.rgVersoCracha {
    margin-top: 20px;
    width: 230px;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 2px;
}


.backgroundCrachaFrente {
    background: url(cracha/fundopadraofrente/primeiro/fundo_padrao_frente.jpg);
    background-size: cover;
    width: 312px;
    height: 494px;
    border-radius: 10px;
}

.backgroundCrachaFrente2 {
    width: 312px;
    height: 494px;
    border-radius: 10px;
}

.backgroundCrachaVerso {
    background: url(cracha/fundopadraoverso/primeiro/fundo_padrao_verso.jpg);
    background-size: cover;
    width: 312px;
    height: 494px;
    border-radius: 10px;
}

.backgroundCrachaVerso2 {
    width: 312px;
    height: 494px;
    border-radius: 10px;
}


/* FIM CRACHÁ */

/* INICIO SETOR FINANCEIRO */

.descricao {
    position: absolute; 
    bottom: 0; 
    right: 0;
    margin-right: 10px;
    text-transform: capitalize;
    font-size: 12px;
}

/* FIM SETOR FINANCEIRO */


/* BRINCANDO DE MODO DARK KKKK */
/*
* body, html {
    background: #000;
    color: white!important;
    text-decoration-color: white;
}

* h1, h2, h3, h4, h5, p, span, th, tr, td, table {
    color: white!important;
}

* input {
    background: #000!important;
    color: white!important;
}*/

/* BRINCANDO DE MODO DARK KKKK */


/* Works on Firefox 
* {
  scrollbar-width: thin;
  scrollbar-color: blue orange;
}*/

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 18px;
}

*::-webkit-scrollbar-track {
  background: #fff;
}

*::-webkit-scrollbar-thumb {
  background-color: #007BFF;
  border-radius: 20px;
  border: 3px solid #007BFF;
}


/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #007BFF; 
}


.botaoMapa {
    background:#E46774!important; 
    padding-top: 10px;
    position:absolute;
    top:34px;
    right:18px;
}

.botaoMapa:hover {
    background:#172A38!important;
}



/* INICIO NOTAS DOS ALUNOS */

.notas {
    width: 100%;
    color: white;
    height: 130px;
    border-radius: 15px 0px 15px 0px;
    padding-left: 20px;

    -webkit-box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
    -moz-box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
    box-shadow: 10px 15px 28px -8px rgba(125,125,125,1);
}

/* FIM NOTAS DOS ALUNOS */






/* Testes IA */

.square {
  border-radius: 15px; /* Arredonda os cantos dos quadrados */
  height: 200px; /* Altura dos quadrados */
  margin-top: 10%;

    -webkit-box-shadow: 10px 10px 28px -8px rgba(194,194,194,1);
    -moz-box-shadow: 10px 10px 28px -8px rgba(194,194,194,1);
    box-shadow: 10px 10px 28px -8px rgba(194,194,194,1);
}

/* Fim Testes IA */


.video{
    min-height: 255px!important;/* 255px */
}


/* INICIO SLIDE PERSONALIZADO */

.animated-element {
  animation: slideInUp 0.7s ease-out;
  transition: all 0.5s;
}

@keyframes slideInUp {
  from {
    transform: translateY(100%);
  }
  to {
    transform: translateY(0);
  }
}

/* FIM SLIDE PERSONALIZADO */

.carousel-item, .nao-selecione {
  user-select: none;
}


/*  */

.notification-counter {
    position: absolute;
    top: 35px;
    right: 48px;
}

.total-carrinho {
    position: absolute;
    top: -3px;
    right: 170px;
}

.notification-counter-pesquisa {
    position: absolute;
    top: 42px;
    right: 48px;
}

.nome-widget {
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
    /*background: #007BFF;*/
    color: white;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 5px 10px;
    border-radius: 5px;
    z-index: 1;
    display: none;
}



/*  */


/*  */
.zoom {
  position: relative;
  overflow: hidden;
}

.zoom img {
  transition: all 0.3s ease-in-out;
}

.zoom:hover img {
  transform: scale(1.2);
  max-width: 120%;
  max-height: 120%;
}

/*  */



/* Animação do Botão de Alerta de Aniversariantes */

.happy_buttom {
  animation: float 3s ease-in-out infinite;
}

@keyframes float {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-10px);
  }
  100% {
    transform: translateY(0px);
  }
}


.animacao-counter {
    position: absolute;
    top: 0px;
    left: 10px;
}

.animacao-counter-menu {
    position: absolute;
    top: 0px;
    left: -10px;
}

/* Animação do Botão de Alerta de Aniversariantes */


